server:
  port: 3201

spring: 
  application:
    name: boman-system
  profiles:
    active: dev
  cloud:
    nacos:
      discovery:
        server-addr: 192.168.101.10:8848
        namespace: 83336c20-36bf-4e4d-843d-01e235f08a8c  #潜山数据局大屏
      config:
        server-addr: 192.168.101.10:8848
        file-extension: yml
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
        namespace: 83336c20-36bf-4e4d-843d-01e235f08a8c  #潜山数据局大屏

#server:
#  port: 9201
#
#spring:
#  application:
#    name: boman-system
#  profiles:
#    active: dev
#  cloud:
#    nacos:
#      discovery:
#        server-addr: 192.168.101.10:8848
#        group: SEATA_GROUP
#        namespace: 43893e3f-ea7c-40f0-b16c-c94ef9d02949
#      config:
#        server-addr: 192.168.101.10:8848
#        file-extension: yml
#        shared-configs:
#          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
#        group: SEATA_GROUP
#        namespace: 43893e3f-ea7c-40f0-b16c-c94ef9d02949
